Fuse on EAP image use outdated EAP image.

Solution Verified - Updated -

Issue

FROM jboss-eap-7/eap73-openjdk8-openshift-rhel7:7.3.2-1
  • But that version:

https://catalog.redhat.com/software/containers/jboss-eap-7/eap73-openjdk8-openshift-rhel7/5df3b3fbdd19c77896ecced3?tag=7.3.2-1&push_date=1597059040000&container-tabs=dockerfile

"Danger alert:Updated image available
Red Hat strongly recommends updating to the newest image version 
unless otherwise defined by the support policy of Red Hat, Inc."
  • Shouldn't Fuse update the referenced base image ?

Environment

  • Red Hat Fuse on EAP 7.8
    • OpenShift Image

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In